_id: mgne-feat-36
_key: "!items!mgne-feat-36"
name: "Insufferant Gloryhog"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You gain -2 DR to giving orders to your sworn underlings and +2 DR to giving them to anyone else. Once per day, when an underling backstabs you in some way, you may have them recover an Omen."
  featureId: "36"
